body{
	background:#000 url(../img/body_bg.jpg) no-repeat center top;
}

div#wrap{
}

div#headerContent{
	background:url(../img/header_bg.png) no-repeat;
}

div#case_1{
	background:url(../img/wdbg.jpg) no-repeat bottom;
}

div#case_1>ul#u1{
	background:url(../img/linebg.png) no-repeat;
}

div#case_1>ul#u2{
	background:url(../img/linebg_2.png) no-repeat;
}

div#case_1>h2{
	background:#000 url(../img/header_1.png) no-repeat;
}

div#case_2>h2{
	background:#000 url(../img/header_2.png) no-repeat;
}

div#case_2>ul{
	background:url(../img/linebg.png) no-repeat;
}

div#case_3>h2{
	background:url(../img/header_3.png) no-repeat;
}

div#lbPlugin{
	background:#fff;/* background:url(../img/lbPlugin_bg.jpg) no-repeat; */ /* sw bg */
}

div#news h2{
	background:url(../img/newsHeader_bg.png) no-repeat;
}

div#contact h2{
	background:url(../img/contactHeader_bg.png) no-repeat;
}